.project{
  margin-left: 500px; 
  margin-top: 100px;
  width: 300px;
  text-align: centre;
}

.project .project_name{
    margin-top: 20px;
    background: #CFDEC8;
    padding: 20px;
    text-align: center;
  }
   
.project .project_name h2{
    color:black;
    
    
}
 
.project .members{
    background-color: #CED8DB;
    
    height :300px;
    width: 300px;
}

.project .members ul li{
    padding: 2px;
    
}

.project .tasks{
    
     background-color: #DBD1CE;
      height :100px;
    width: 300px;
    color: black;
}
